@import "hero.css";
@import "security.css";
@import "tools.css";
@import "products.css";
@import "contacts.css";

body {
  background: url("../../../img/pages/HomePage/background.jpg") no-repeat left top / cover;
  backdrop-filter: blur(15px);
}
